"A server error occurred while processing your request." = "Une erreur serveur a eu lieu lors du traitement de votre demande.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Une erreur a eu lieu lors de la connexion au serveur. Veuillez vérifier votre connexion Internet.";
"Confirm" = "Confirmer";
"Create Account" = "Créer un compte";
"Do you already have an account?" = "Avez-vous déjà un compte ?";
"Email" = "E-mail";
"Email already in use, have you forgotten your password?" = "Cette adresse email est déjà utilisée; avez-vous oublié votre mot de passe ?";
"End User License Agreement" = "Termes de la licence d'utilisation de LastPass";
"Error" = "Erreur";
"Everything is encrypted on YOUR computer" = "Tout est encrypté sur VOTRE ordinateur";
"I forgot my password" = "J'ai oublié mon mot de passe";
"Install" = "Installer";
"Invalid email address, try again" = "Adresse email non valide; veuillez ré-essayer";
"It's free for standard use" = "Il est gratuit pour un usage non commercial.";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Connectez-vous à des sites web avec un simple clic de la souris";
"Login" = "Connexion";
"Next" = "Suivant";
"Password" = "Mot de passe";
"Password reminder cannot match password" = "L'indice du mot de passe ne peut pas être identique au mot de passe lui-même";
"Please enter a Password Reminder" = "Veuillez entrer un indice pour votre mot de passe";
"Please sign in to your LastPass master account" = "Veuillez vous connecter sur votre compte LastPass";
"Price" = "Prix";
"Privacy Statement" = "Déclaration de confidentialité";
"YOUR data remains private to YOU" = "VOS données demeurent VOTRE propriété privée ";
"Your password can not be the same as your email." = "Votre mot de passe ne peut pas être identique à votre adresse email";
"Your password is easily guessable." = "Votre mot de passe peut être découvert facilement";
"Your password is too short. It must be at least 8 characters long" = "Votre mot de passe est trop court. Il doit être d'au moins 8 caractères";
